## light-locker-settings 1.4.2

=== debian/changelog ===
light-locker-settings (1.4.2-0ubuntu1) utopic; urgency=medium

  * New bugfix release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Sep 2014 17:54:22 -0400

light-locker-settings (1.4.1-0ubuntu1) utopic; urgency=medium

  * New bugfix release.
    - Fixes localization support (LP: #1326864)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 21 Sep 2014 18:32:12 -0400

light-locker-settings (1.4.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop 01_xfpm_to_not_control_lock_on_suspend, fixed in release.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Aug 2014 06:47:09 -0400

light-locker-settings (1.2.1-0ubuntu2) utopic; urgency=medium

  * Add 01_xfpm_to_not_control_lock_on_suspend (Fixes LP: #1303736, Closes LP: #1323368)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 May 2014 00:08:01 -0400
