## light-locker-settings 1.5.0

=== debian/changelog ===
light-locker-settings (1.5.0-0ubuntu4) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 14:12:11 +0100

light-locker-settings (1.5.0-0ubuntu3) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:36:02 +0000

light-locker-settings (1.5.0-0ubuntu2) yakkety; urgency=medium

  * debian/patches:
   - 90_newer_version_psutil.patch: From upstream, fix a crash with a newer
     version of psutil. (LP: #1574544).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 17 Jul 2016 10:17:00 +0200

light-locker-settings (1.5.0-0ubuntu1) vivid; urgency=medium

  * New development release to support light-locker 1.5.1
  * debian/control: 
    - No change update to Standards Version 3.9.6
    - Add dh-python to Build-Depends to clear build warning

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 22:30:57 -0500
