=== debian/control ===
Source: light-locker-settings
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sean Davis <smd.seandavis@gmail.com>
Build-Depends: debhelper (>= 9), python3, 
 python3-distutils-extra (>= 2.10), dh-python
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/light-locker-settings

Package: light-locker-settings
Architecture: all
Depends: ${python3:Depends}, 
 ${misc:Depends}, 
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 python3-psutil,
 light-locker (>= 1.4.0)
Description: simple configuration tool for light-locker
 light-locker-settings is a simple configuration utility that allows you 
 to configure your screensaver and locking settings.
